公告ID: KYLIN-2020-14310
安全等级: 中等
产品: Kylin V3
发布日期: 2020年7月29日
CVE: CVE-2020-14310
CVSS3评分: 5.7
概述:
None 描述:
No description is available for this CVE. 系统版本:
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
grub2-1:2.02-0.86.el7_8
grub2-1:2.02-87.el8_2